=== debian/control ===
Source: jolicloud-webapp-cozi
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cozi
Provides: prism-webapp-cozi
Replaces: prism-webapp-cozi (<= 1.0)
Conflicts: prism-webapp-cozi (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.cozi.com/
Description: Jolicloud web application for Cozi
 The Cozi web site running in a simple Jolicloud window.

Package: prism-webapp-cozi
Architecture: all
Depends: jolicloud-webapp-cozi
Description: Transitional package for jolicloud-webapp-cozi
 This is a transitional package for jolicloud-webapp-cozi, and can safely
 be removed after the installation is complete.
